## org.apache.xerces.jaxp
Interface JAXPConstants

All Known Implementing Classes:
  DocumentBuilderImpl, SAXParserImpl

public interface JAXPConstants

This interface holds JAXP constant property/attribute names and values. Since JAXP 1.2 is a maintenance release of JAXP 1.1, no public signatures are allowed so these values cannot be exposed in the javax.xml.parsers package. Once equivalent constants have been defined in future JAXP spec versions, this interface can be removed.

Version:
  $Id: JAXPConstants.java,v 1.2 2002/08/09 15:18:19 neilg Exp $
Author:
  Edwin Goei

Field Summary
`static java.lang.String` `JAXP_SCHEMA_LANGUAGE`
`static java.lang.String` `JAXP_SCHEMA_SOURCE`
`static java.lang.String` `W3C_XML_SCHEMA`

Field Detail

### JAXP_SCHEMA_LANGUAGE

    public static final java.lang.String JAXP_SCHEMA_LANGUAGE

### W3C_XML_SCHEMA

    public static final java.lang.String W3C_XML_SCHEMA

### JAXP_SCHEMA_SOURCE

    public static final java.lang.String JAXP_SCHEMA_SOURCE

Copyright © 1999-2003 Apache XML Project. All Rights Reserved.